## org.jboss.ejb.plugins.jaws
Interface JPMRemoveEntityCommand

All Known Implementing Classes:
  JDBCRemoveEntityCommand

public interface JPMRemoveEntityCommand

Interface for JAWSPersistenceManager RemoveEntity Command.

Version:
  $Revision: 1.2 $
Author:
  Justin Forder

Method Summary
`void` `execute(EntityEnterpriseContext ctx)`

Method Detail

### execute

    public void execute(EntityEnterpriseContext ctx)
                 throws java.rmi.RemoteException,
                        javax.ejb.RemoveException

Copyright © 2000 The JBoss Organization. All Rights Reserved.